<?php

/*
---------------------------
Функция начисления рейтинга
---------------------------
*/
  
FUNCTION RATING_ADD($data)
{
  
  GLOBAL $user;
  
  $rating = @PARSE_INI_FILE(ROOT."/system/config/rating.ini", FALSE);
  
  DB::GET_SET("UPDATE `USERS` SET `RATING` = '".($user['RATING'] + $rating[$data]) . "' WHERE `ID` = '".$user['ID']."' LIMIT 1");
  
}
  
?>